openSUSE Security Update : gnutls (openSUSE-2015-269)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

gnutls was updated to fix a security issue :

A certificate algorithm consistency checking issue was fixed
(CVE-2015-0294).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=919938

Solution :

Update the affected gnutls packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 82460 ()

Bugtraq ID:

CVE ID: CVE-2015-0294

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now